## com.sun.jersey.api.model
Class PathValue

    java.lang.Object
      com.sun.jersey.api.model.PathValue

    public class PathValue

extends java.lang.Object

Abstraction for a Path value

Constructor Summary
`PathValue(java.lang.String path)`

Method Summary
`java.lang.String` | `getValue()`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PathValue

    public PathValue(java.lang.String path)

Method Detail

### getValue

    public java.lang.String getValue()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Copyright © 2017 Oracle Corporation. All Rights Reserved.